{
  "alfredsnippet" : {
    "snippet" : "dataframe = pd.DataFrame(\n    np.random.randn(10, 20),\n    columns=('col %d' % i for i in range(20)))\n",
    "uid" : "CC0FA989-D500-4F0D-A8AD-5F1A2AF376FB",
    "name" : "建立隨機 DataFrame",
    "keyword" : "dataframe"
  }
}